@charset "utf-8";
/* CSS Document */

div#body p.h1_lead {
	margin-bottom:10px;
}

/*site_index*/

.site_index{
}
div#main div.site_index h3 {
	margin: 0px 0 10px 0;
	padding: 0;
	background:none;
	font-size: 1rem;
}
.sp div#main div.site_index h3 {
	margin-bottom: 0.875rem !important;
}

.site_box{
	clear:both;
	margin:0;
	padding:18px 10px 20px !important;
	background:url(/common/image/bg_dot_line.gif) repeat-x left bottom;
	font-size: 0.875rem;
	
	display: flex;
	justify-content: space-between;
}
.sp .site_box{
	display: block;
}

.site_index .cap_img{
	/*float:left;*/
	width:155px;
}
.sp .site_index .cap_img{
	margin-bottom: 1rem;
	width: 100%;
}

div.index_box .cap_img img{
	border:#CCC 1px solid;
}
div.index_box.hover .cap_img img{
	border:#C03 1px solid;
}

.site_index .site_info{
	/*float:right;
	width:505px;*/
	flex: 0 0 auto;
	width: calc(100% - 200px);
}
.sp .site_index .site_info{
	width: 100%;
}
.sp #main .index_box h2, .sp #main .index_box h3 {
   margin-left: 0px;
}

.site_index .site_info .discription{
	clear:both;
}

/*index_box_改*/
div#main div.index_box {
	margin-bottom: 0;
}
div#main div.index_box a {
	text-decoration:none;
}
div#main div.index_box.hover a{
	text-decoration:underline;
}

/*hgroup*/
.site_index .prefecture,
.site_index .period{
	font-size:90%; line-height:1; float:left; padding:6px 12px; background-color:#ededed;
}
.site_index .prefecture{
	margin-bottom:8px; border-right:#CCC 1px solid;
}

.site_index .hover .prefecture,
.site_index .hover .period{
	background-color:#e0e0e0;
}


/*past_site_list*/

.past_site_list{}

div#main .past_site_list ul.list li{
	background:url(/common/image/bg_dot_line.gif) repeat-x left bottom;
	margin-bottom:0.4em;
	font-size: 0.9375rem;
}

div#main .past_site_list ul.list li p{
	padding-left: 10px;
	background: url(/common/image/bg_dot_list.gif) no-repeat 1px 0.7em;
	padding-bottom:0.5em;
}

.past_site_list .period{
	color:#666;
	padding-left:0.5em;
}


/*図版レイアウト*/

.col_multi_2,
.col_multi_3{
	float:left;
}

.col {
	float:left;
}

.col2 .col{
	width:330px;
}

.col2 .l {
	margin-right:20px;
}

.col3 .col {
	width:212px;
}

.col3 .col_multi_2{
	width:446px;
}

.col3 .l {
	margin-right:22px;
}

.col4 .col_multi_3{
	width:505px; /*3_col_width*/
}

.col4 .col_multi_2{
	width:330px; /*2_col_width*/
}

.col4 .col {
	width:155px;
}

.col4 .l {
	margin-right:20px;
}

/*text*/

.tm{
	margin-bottom:1em;
}

.tm_2{
	margin-bottom:2em;
}

.break span{
	display:none;
}

/*recommend_bn*/
div#body div#sub ul.recommend_bn{
	padding-top:20px;
	margin-top:20px;
	margin-bottom:0;
	background: url(/common/image/bg_dot_line.gif) repeat-x left top;
}

/*********************************************************
	=clearfix
---------------------------------------------------------- */
*:after {
  display:block;
  clear:both;} /* この記述は固定です */

.section,
.hgroup,
.past_site_list li {zoom:1;} /* clearfix IE6, 7 */


.section:after,
.hgroup:after,
.past_site_list li:after {content:"";} /* clearfix */

/**/

@media print{
	.break{
		page-break-after:always;
	}
}